Subject: [Jmap] jmap-core implementation feedback: Issue #260

From: "Bron Gondwana" <[email-masked]>
Date: Wed, 19 Sep 2018 00:47:23 -0400

While implementing a Foo/copy handler (actually for StorageNode, aka Files) I've been looking over the state handling, and based on that I realised that copy is sorely lacking in state management. 
 
I've opened https://github.com/jmapio/jmap/issues/260 for this. Since we're in working group last call, this is exactly the kind of feedback we'd love from other people impementing as well. And I'd welcome any comments on whether I've missed anything here. 
 
(I went ahead and created https://github.com/jmapio/jmap/issues/261 as well for Email/import) 
 
Cheers, 
 Bron. 
 
-- 
 Bron Gondwana, CEO, FastMail Pty Ltd 
 [email-masked]